wxApp

Help
cmabb
2004-11-20
2013-05-01
  • cmabb

    cmabb - 2004-11-20

    I cannot run Boa Constructor!!  I keep getting "The wx.App object must be completed first!"

    HELP!!!!

     
    • Werner F. Bruhin

      Seeing wx.App and not wxApp in your text does that mean that you are running wxPython 2.5.x?

      If yes you have to get wxPython 2.4.x, as Boa does not yet support the 2.5.x series.

      I understand that support will be in the next version (0.4.0).

      See you
      Werner

       
      • cmabb

        cmabb - 2004-11-20

        Thank you so much!  You were absolutetly right.  Problem solved, Once again, thank you!

         

Log in to post a comment.